## LassoIdWsf2Sb2TargetIdentity LassoIdWsf2Sb2TargetIdentity — <sb2:TargetIdentity> |

## Functions

LassoIdWsf2Sb2TargetIdentity * | lasso_idwsf2_sb2_target_identity_new ()

## Types and Values

struct | LassoIdWsf2Sb2TargetIdentity

## Description

Figure 237. Schema fragment for sb2:TargetIdentity

    <xs:complexType name="TargetIdentityType">
      <xs:sequence>
        <xs:any namespace="##any" processContents="lax" minOccurs="0" maxOccurs="unbounded"/>
      </xs:sequence>
      <xs:anyAttribute namespace="##other" processContents="lax"/>
    </xs:complexType>

## Functions

### lasso_idwsf2_sb2_target_identity_new ()

    LassoIdWsf2Sb2TargetIdentity *
    lasso_idwsf2_sb2_target_identity_new (void);

Creates a new LassoIdWsf2Sb2TargetIdentity object.

#### Returns

a newly created LassoIdWsf2Sb2TargetIdentity object

## Types and Values

### struct LassoIdWsf2Sb2TargetIdentity

    struct LassoIdWsf2Sb2TargetIdentity {
    	LassoNode parent;

    	/* attributes */
    	GHashTable *attributes;
    	GList *any; /* of LassoNode */
    };